Search found 111 matches

by lceron80
Thu Jan 08, 2015 4:33 pm
Forum: News
Topic: Version 1.7.0 - Barrier Breaker
Replies: 131
Views: 114248

Re: Version 1.7.0 - Barrier Breaker

flashed wndr3700v4 for the first time. went smooth without problems. the only issue i am seeing so far is the dual band status page only displaying the 2.4 ghz name and not displaying the 5 ghz name. small issue but i'm finally running gargoyle on this thing 8-) hope the issues get fixed in time and...
by lceron80
Wed Dec 03, 2014 9:15 pm
Forum: News
Topic: Barrier Breaker Progress
Replies: 128
Views: 105359

Re: Barrier Breaker Progress

good things come to those who wait :)
by lceron80
Thu Aug 28, 2014 1:36 am
Forum: News
Topic: Version 1.6.2
Replies: 86
Views: 114159

Re: Version 1.6.2

system upgrade with attemtp to preserve went smoothly with no hiccups on my wndr3800 . now i'm patiently waiting for wndr3700v4 support. hopefully for the next release it'll be possible... :D
by lceron80
Thu Aug 14, 2014 6:41 pm
Forum: General Discussion
Topic: WNDR 3700v4 problem upgrade
Replies: 2
Views: 1505

Re: WNDR 3700v4 problem upgrade

excuse me for reviving this thread but i also impulse purchased this router. the stock firmware is quite annoying and besides i'm used to gargoyle gui now and cannot take it anymore. please include the wndr3700v4 for support for the next release. please... i found this over at the openwrt forum http...
by lceron80
Tue Feb 11, 2014 12:12 am
Forum: Off Topic
Topic: is it possible to install openwrt packages
Replies: 2
Views: 5472

is it possible to install openwrt packages

hello everyone. i have wondered if after installing gargoyle in my wndr3800 i can install some openwrt packages which i find useful for my configuration. i'm looking into installing wifitoggle and the kmod-leds-wndr3700-usb packages. i have searched the gargoyle forum but no hits. is this doable or ...
by lceron80
Tue Jan 21, 2014 12:36 am
Forum: News
Topic: Version 1.6.0
Replies: 90
Views: 97559

Re: Version 1.6.0

hello, just upgraded to the 1.6.0 version and it is giving me this weird error

http://ubuntuone.com/7HJQwMzOgJLJyGY53mUXD3

i have tried wifi and cable and same message,

any suggestions?

i have only https access to the router login
by lceron80
Mon Nov 11, 2013 4:23 pm
Forum: News
Topic: Version 1.5.11 - Translations
Replies: 128
Views: 125063

Re: Version 1.5.11 - Translations

hello everyone. after upgrading my wndr3800 to the latest .11 build i am experiencing an issue with wifi schedule. i have my wndr3800 to turn off wifi at 1:00 am and turning back on at 7:00 am. today i got up around 3 am to empty my bladder and noticed the wifi was on which usually is off. i want to...
by lceron80
Thu Jun 20, 2013 9:54 pm
Forum: News
Topic: Version 1.5.10
Replies: 203
Views: 168316

Re: Version 1.5.10

i have discovered an issue in copying files in samba. the error is no such file or directory. check out my video file below... http://ubuntuone.com/1NVQECxxIquPcrHyR2GDBL https://www.google.com.ua/search?q=samba+file+name+restrictions Your problem is colon (:) in the file name. http://en.wikipedia....
by lceron80
Tue Jun 11, 2013 9:02 pm
Forum: Other Issues
Topic: gargoyle ftp login problem
Replies: 10
Views: 7246

Re: gargoyle ftp login problem

i also use filezilla for transferring files to and from ftp server. can i see an image of your usb storage page?
by lceron80
Tue Jun 11, 2013 12:11 am
Forum: Other Issues
Topic: gargoyle ftp login problem
Replies: 10
Views: 7246

Re: gargoyle ftp login problem

yes i am running 1.5.10 with success.

my question is are you having issues only using scp/putty? or are you having issues using as an example ftp://192.168.1.1 or filezilla? or whatever ftp program that you use?

Go to advanced search